/*
Theme Name: Pitzer College President Child
Theme URI: http://www.pitzer.edu
Description: Pitzer College's Foundation 6 Child Theme
Author: Joseph Dickson
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-child
*/
.archive h1.entry-title {margin-bottom: 1em; font-size:1.8rem;}
.archive span.posted-on, span.cat-links  {float: right;font-size: 0.8em;clear:right;}
.post-647 span.published-date {display: none;}
.archive .entry-meta span.published-date {float: left; clear:right; display:block; margin: 0.5em 0;}
/* President's Fund for Excellence Page */
body.page-id-742 blockquote {font-family: "EB Garamond", serif;font-size: 1.5rem;margin: 0 7rem;}
body.page-id-742 img.aligncenter.wp-image-763 {border:1px solid #f1f1f1;border-radius:3px;-moz-box-shadow:3px 3px 3px 3px rgba(0,0,0,0.1);-webkit-box-shadow:3px 3px 3px 3px rgba(0,0,0,0.1);box-shadow:3px 3px 3px 3px rgba(0,0,0,0.1);margin-top:1rem;}
body.page-id-742 img.wp-image-771 {margin-top:.25rem;}
/* Messages to the Community Archive */
.archive .page-header {border-bottom: 2px solid #f1f1f1; margin:2rem 0;}
.archive .page-header h1.page-title {margin-top:0;}
.archive .page-header p {margin-bottom:0;font-size:0.8em;}
.archive article {border-bottom:1px solid #D1D2D2;margin-bottom:0.5rem;}
.archive article h1.entry-title {font-size:1.3rem;margin-bottom:0.5rem;padding:0;}
.single-post .published-date {float:left;margin-top:1rem;}
.category-campus-climate-diversity .callout {background-color:#fdfdfd;}
.category-campus-climate-diversity .link-comments {margin-top:1rem;text-align:center;}
.category-campus-climate-diversity p {padding-left:1rem;}
.category-campus-climate-diversity .callout,
.category-campus-climate-diversity .callout .column.column-block {padding:0;}
.category-campus-climate-diversity .callout .column.column-block p {padding:0.5rem 1rem;}
.category-campus-climate-diversity .callout p,
.category-campus-climate-diversity .callout li {line-height:1.1rem;}
.category-campus-climate-diversity .callout .column.column-block p.title {margin-top:0.5rem;margin-bottom:0;padding:0.5rem;font-size:1.1rem;}
.category-campus-climate-diversity .callout p {margin-bottom:0.5rem;}
.category-campus-climate-diversity .issue-title {text-align:center;font-weight:bold;margin-bottom:0;font-size:1.3rem;background-color: hsla(0,0%,4%,.25);}
/* Tags */
.single-post span.tags {border:solid #f1f1f1;display:block;border-width:1px 0 0 0;padding-top:1rem;}
/* Pagination */
a.page-numbers {display:inline-block;}
